module:
  address: 0
  addtoany: 0
  admin_toolbar: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  autologout: 0
  automated_cron: 0
  backup_migrate: 0
  ban: 0
  basic_auth: 0
  better_exposed_filters: 0
  blazy: 0
  block: 0
  block_class: 0
  block_content: 0
  block_exclude_pages: 0
  blockgroup: 0
  breakpoint: 0
  checklistapi: 0
  chosen: 0
  chosen_field: 0
  chosen_lib: 0
  ckeditor: 0
  ckeditor_font: 0
  ckeditor_responsive_plugin: 0
  color: 0
  color_field: 0
  colorbutton: 0
  comment: 0
  commerce: 0
  commerce_cart: 0
  commerce_number_pattern: 0
  commerce_order: 0
  commerce_price: 0
  commerce_product: 0
  commerce_store: 0
  config: 0
  config_delete: 0
  config_devel: 0
  config_filter: 0
  config_ignore: 0
  config_split: 0
  config_update: 0
  contact: 0
  contact_emails: 0
  contact_storage: 0
  contextual: 0
  ctools: 0
  ctools_views: 0
  custom_voice_search: 0
  datetime: 0
  dblog: 0
  devel: 0
  devel_entity_updates: 0
  dynamic_page_cache: 0
  editor: 0
  editor_advanced_link: 0
  editor_file: 0
  entity: 0
  entity_reference: 0
  entity_reference_revisions: 0
  environment_indicator: 0
  environment_indicator_ui: 0
  facets: 0
  facets_summary: 0
  facets_view_mode_processor: 0
  features: 0
  features_ui: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_download: 0
  file_mdm: 0
  filter: 0
  firebase: 0
  fullcalendar_view: 0
  geolocation: 0
  geolocation_google_places_api: 0
  google_tag: 0
  hal: 0
  help: 0
  history: 0
  honeypot: 0
  hotjar: 0
  hreflang: 0
  htmlmail: 0
  image: 0
  imagecache_external: 0
  inline_entity_form: 0
  inline_responsive_images: 0
  kint: 0
  language: 0
  layout_discovery: 0
  libraries: 0
  link: 0
  linkit: 0
  locker: 0
  login_security: 0
  mailsystem: 0
  memcache: 0
  memcache_admin: 0
  menu_export: 0
  menu_link_attributes: 0
  menu_ui: 0
  metatag: 0
  metatag_facebook: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  metatag_verification: 0
  metatag_views: 0
  migrate: 0
  migrate_file: 0
  migrate_plus: 0
  migrate_source_csv: 0
  migrate_spreadsheet: 0
  migrate_tools: 0
  mobile_device_detection: 0
  mobile_number: 0
  module_missing_message_fixer: 0
  node: 0
  options: 0
  page_cache: 0
  panelbutton: 0
  path: 0
  path_alias: 0
  pdf_reader: 0
  profile: 0
  rangemaster: 0
  rdf: 0
  recreate_block_content: 0
  redirect: 0
  responsive_image: 0
  rest: 0
  restui: 0
  rg_additional_form_fields: 0
  rg_breadcrumbs: 0
  rg_brochure: 0
  rg_contact_form_export_data: 0
  rg_email_sender: 0
  rg_events_pager: 0
  rg_import: 0
  rg_import_builtin: 0
  rg_import_cooker_60: 0
  rg_import_cookers: 0
  rg_import_dishwashers: 0
  rg_import_disposal: 0
  rg_import_fridges: 0
  rg_import_guides: 0
  rg_import_hood: 0
  rg_import_sink: 0
  rg_import_splashback: 0
  rg_import_tap: 0
  rg_mobile: 0
  rg_newsletter: 0
  rg_product: 0
  rg_product_gallery: 0
  rg_product_select: 0
  rg_push_notifications: 0
  rg_seo: 0
  rg_store: 0
  rg_stores_import: 0
  rg_user: 0
  rg_user_guides: 0
  rg_warranty: 0
  rg_warranty_repair: 0
  roleassign: 0
  schema_article: 0
  schema_audit: 0
  schema_event: 0
  schema_item_list: 0
  schema_metatag: 0
  schema_organization: 0
  schema_product: 0
  schema_recipe: 0
  schema_video_object: 0
  search: 0
  search404: 0
  search_api: 0
  search_api_autocomplete: 0
  search_api_db: 0
  seo_checklist: 0
  serialization: 0
  shortcut: 0
  simple_popup_blocks: 0
  simple_sitemap: 0
  simple_sitemap_views: 0
  simplenews: 0
  site_settings: 0
  sitemap: 0
  slick: 0
  slick_ui: 0
  slick_views: 0
  spamspan: 0
  state_machine: 0
  structure_sync: 0
  superfish: 0
  swiftmailer: 0
  switch_page_theme: 0
  system: 0
  taxonomy: 0
  taxonomy_menu: 0
  taxonomy_term_depth: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  twig_tweak: 0
  update: 0
  user: 0
  video_embed_field: 0
  video_embed_html5: 0
  views_accordion: 0
  views_autocomplete_filters: 0
  views_bulk_operations: 0
  views_contextual_filters_or: 0
  views_entity_form_field: 0
  views_field_view: 0
  views_flipped_table: 0
  views_taxonomy_term_name_into_id: 0
  views_ui: 0
  votingapi: 0
  votingapi_widgets: 0
  w3c_validator: 0
  webp: 0
  yoast_seo: 0
  filefield_sources: 1
  fontyourface: 1
  menu_link_content: 1
  pathauto: 1
  google_fonts_api: 10
  local_fonts: 10
  views: 10
  paragraphs: 11
  standard: 1000
  eu_cookie_compliance: 1001
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
  corporateplus: 0
  sub_seven: 0
_core:
  default_config_hash: m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU
profile: standard
